/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */

@import "compass/reset";

$color1: #47c247;
$color2: #f2f608;

#grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
}

#range1 {
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

#range2 {
    grid-area: 1 / 2 / 2 / 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

#couleur1 {
    margin-left: 10px;
    height: 200px;
    width: 200px;
    border: 1px solid black;
}

#couleur2 {
    margin-right: 10px;
    height: 200px;
    width: 200px;
    border: 1px solid black;
}

#gradient {
    grid-area: 2 / 1 / 3 / 3;
    height: 100px;
    width: 100%;
    margin-top : 20px;
}
